Subject: Re: [Din] Althea blockchain mesh live demo

From: "Dirk Kutscher" <[email-masked]>
Date: Thu, 12 Oct 2017 14:45:33 +0200

Hi Jehan,

Thanks — definitely interesting.

We’ll get back to you once our agenda planning and session scheduling 
has progressed!

Best regards,
Dirk

On 30 Sep 2017, at 1:37, Jehan Tremback wrote:

> Hello, someone posted about this group on the GAIA list. I thought you
> might appreciate a project that myself and a small team of other
> developers have been working on for a while. It's a system to let
> routers pay each other for internet, using several Babel extensions 
> and
> extremely low-overhead cryptocurrency payments. We want this to
> eventually replace ISPs with decentralized networks of individuals
> running wireless and wired networking equipment. In the short term,
> we're trying to roll it out with wireless ISPs in the US as a way to 
> let
> their customers do some of the work of expanding their networks.
>
> Here's a live demo: https://www.youtube.com/watch?v=IyFEYEcHJyA
> And here's our whitepaper:
> http://altheamesh.com/documents/whitepaper.pdf
>
> I'll be presenting it at the GAIA group at IETF 100 in Singapore (with 
> a
> live participatory demo if I'm able to make it in person), and am 
> happy
> to present for this group as well, or just join in on the discussions.
>
> -- 
>   Jehan Tremback
>   [email-masked]
>
> _______________________________________________
> Din mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/din